1. rommy667

    rommy667 GBAtemp Advanced Fan
    Member

    Joined:
    Mar 21, 2008
    Messages:
    569
    Country:
    I mean nothing happens at all no gui pops up,no errors nothing then if i click 2.20 all perfect again...........
     
  2. fourminute

    OP fourminute GBAtemp Regular
    Member

    Joined:
    Jan 15, 2019
    Messages:
    170
    Country:
    United States
    Anything in the log?
    What's your OS?
     
  3. linuxares

    linuxares I'm not a generous god!
    Moderator

    Joined:
    Aug 5, 2007
    Messages:
    8,212
    Country:
    Sweden
    Well the toggle where your idea so I can't take credit for it.

    Also intresting sidenote, I think it's my "skin" in KDE that makes it Frank-Fluffy. Because I just noticed my KDE start menu got the same colour.
    As yo ucan see here @fourminute
    https://i.imgur.com/rXJhglK.png
     
  4. rommy667

    rommy667 GBAtemp Advanced Fan
    Member

    Joined:
    Mar 21, 2008
    Messages:
    569
    Country:
    No log nothing at all happens im on win 7 sp2 x86.
     
  5. fourminute

    OP fourminute GBAtemp Regular
    Member

    Joined:
    Jan 15, 2019
    Messages:
    170
    Country:
    United States
    Oh yeah, I figured. But does the check box fix it?

    — Posts automatically merged - Please don't double post! —

    Try running it in IDLE(32-bit), click Run > Run Module.
     
  6. linuxares

    linuxares I'm not a generous god!
    Moderator

    Joined:
    Aug 5, 2007
    Messages:
    8,212
    Country:
    Sweden
    Indeed it does, it makes it all blackish again! But don't you love the greyish black the KDE theme have tho? :3
     
  7. fourminute

    OP fourminute GBAtemp Regular
    Member

    Joined:
    Jan 15, 2019
    Messages:
    170
    Country:
    United States
    Oh boy. I just installed KDE yesterday and removed it in 20 minutes because I remembered that I hated it. Now I'm on Budgie.
     
  8. linuxares

    linuxares I'm not a generous god!
    Moderator

    Joined:
    Aug 5, 2007
    Messages:
    8,212
    Country:
    Sweden
    haha, I only went KDE because of Gnome 3 messing up everything! Especially making Youtube lag like a mofo even on 720p. Budgie is kind of nice, not sure if it's a powerhog. Else Mate is fantastic!
     
    fourminute likes this.
  9. fourminute

    OP fourminute GBAtemp Regular
    Member

    Joined:
    Jan 15, 2019
    Messages:
    170
    Country:
    United States
    This is what mine look like. As you can see, no color problemos.
     

    Attached Files:

  10. linuxares

    linuxares I'm not a generous god!
    Moderator

    Joined:
    Aug 5, 2007
    Messages:
    8,212
    Country:
    Sweden
    Indeed, you're running transparent and it's probably white. I think the "transparent" option in Plasma is black/grey. Or well I should say Manjaro since it's the same on Budgie (I had to try and gosh I remember why I hate Gnome without a ton of modifications)
     
    fourminute likes this.
  11. Deleted User

    Deleted User Newbie

    OK any version of 2.3.x will not load up on my pc and there is no log generated. Running Win 10 1810 also any version 2.2.1 and lower works. 2.3.1 just hourglass for a second and does not load, do I need to reboot?
     
    Last edited Jan 27, 2019
  12. Deleted User

    Deleted User Newbie

    Hi fourminute run module on latest build

    Python 3.7.2 (tags/v3.7.2:9a3ffc0492, Dec 23 2018, 22:20:52) [MSC v.1916 32 bit (Intel)] on win32
    Type "help", "copyright", "credits" or "license()" for more information.
    >>>
    ==================== RESTART: E:\ReiNX\fluffy\fluffy.pyw ====================
    Traceback (most recent call last):
    File "E:\ReiNX\fluffy\fluffy.pyw", line 30, in <module>
    import requests
    ModuleNotFoundError: No module named 'requests'
    >>>
     
  13. fourminute

    OP fourminute GBAtemp Regular
    Member

    Joined:
    Jan 15, 2019
    Messages:
    170
    Country:
    United States
    I'm actually aware of this issue, I'm releasing a hotfix.

    — Posts automatically merged - Please don't double post! —

    The latest release 2.3.3 fixes this issue, it was an import error for an unsupported module. Turns out some systems don't have it and it resulted in a crash. I presumed it was included with Python 3 package.
     
    rommy667 and Deleted User like this.
  14. Deleted User

    Deleted User Newbie

    2.3.3 all good here
     
    rommy667 and fourminute like this.
  15. AlternativeZero

    AlternativeZero GBAtemp Regular
    Member

    Joined:
    Apr 7, 2017
    Messages:
    257
    Country:
    Thanks for your hard work.

    Running great.
     
    Last edited by AlternativeZero, Jan 27, 2019
    fourminute likes this.
  16. keven3477

    keven3477 Fresh Prince of Lemonade
    Member

    Joined:
    Jul 12, 2012
    Messages:
    951
    Country:
    United States
    having the same problem, no gui appears after installing the python stuff, not even on 2.3.3
     
  17. AlternativeZero

    AlternativeZero GBAtemp Regular
    Member

    Joined:
    Apr 7, 2017
    Messages:
    257
    Country:
    I assume you're using windows which the github had additional instructions in case of it not working.
    That's how I got it to work for me.
     
    fourminute and keven3477 like this.
  18. keven3477

    keven3477 Fresh Prince of Lemonade
    Member

    Joined:
    Jul 12, 2012
    Messages:
    951
    Country:
    United States
    I tried using those instructions but it still didn't work, however I did get a file to appear....
    "
    DEBUG:root:Fluffy Log: If you see nothing here. Good!
    ERROR:root:No module named 'PyQt5'
    Traceback (most recent call last):
    File "C:\Users\Keven\Desktop\switch hacking\Fluffy\fluffy.pyw", line 51, in <module>
    from PyQt5 import QtWidgets
    ModuleNotFoundError: No module named 'PyQt5'
    "
    But like I said, I have already installed PyQt5
    "
    C:\Windows\System32>pip3 install pyqt5
    Requirement already satisfied: pyqt5 in c:\users\keven\appdata\local\programs\python\python37-32\lib\site-packages (5.11.3)
    Requirement already satisfied: PyQt5_sip<4.20,>=4.19.11 in c:\users\keven\appdata\local\programs\python\python37-32\lib\site-packages (from pyqt5) (4.19.13)
    "
     
    Last edited by keven3477, Jan 27, 2019
  19. fourminute

    OP fourminute GBAtemp Regular
    Member

    Joined:
    Jan 15, 2019
    Messages:
    170
    Country:
    United States
    Did you install Python with PATH option selected?
     
  20. keven3477

    keven3477 Fresh Prince of Lemonade
    Member

    Joined:
    Jul 12, 2012
    Messages:
    951
    Country:
    United States
    yes, made sure. had to uninstall then reinstall python. the pip3 stuff wouldn't have installed without.
     
    Last edited by keven3477, Jan 27, 2019
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - Goldleaf, Tinfoil, Fluffy